# fbsql_fetch_lengths

(PHP 4 >= 4.0.6, PHP 5, PHP 7)

fbsql_fetch_lengths — Get the length of each output in a result

### Description

fbsql_fetch_lengths ( resource `$result` ) : array

Stores the lengths of each result column in the last row returned by fbsql_fetch_row(), fbsql_fetch_array() and fbsql_fetch_object() in an array.

### Parameters

`result`

  A result identifier returned by fbsql_query() or fbsql_db_query().

### Return Values

Returns an array, starting at offset 0, that corresponds to the lengths of each field in the last row fetched by fbsql_fetch_row(), or `FALSE` on error.

### See Also

- fbsql_fetch_row() - Get a result row as an enumerated array